Subject: ������� ����� Eco-NEWS 3/3

From: "Alexander Yu. Pavlov" <[email-masked]>
Date: Mon, 13 Nov 95 09:38:53 +0300

==============================================================================

                                     *

            *    îåúá÷éóéíùê ãåîôò üëïìïçéþåóëïê éîæïòíáãéé     *

                             óÁÎËÔ - ðÅÔÅÒÂÕÒÇ

                                 * * * * *

            ï ÃÅÌÑÈ É ÒÁÂÏÔÅ ÃÅÎÔÒÁ IEI - ÞÉÔÁÊÔÅ × ËÏÎÃÅ ×ÙÐÕÓËÁ
                         ÉÌÉ ÓÔÁÔØÀ × EcoNews No 2

                                     *

                         E c o N e w s     No. 7

                            7  ÎÏÑÂÒÑ 1995 Ç.

                                   * * *

   -------------------------------------------------------------------------

                                   - 3 -

        íÙ ÐÒÉ×ÏÄÉÍ ÅÝÅ ÏÄÉÎ ÎÏÍÅÒ Ecodefense!, ÐÏÓËÏÌØËÕ ×  ÎÅÍ
        ÚÁÔÒÏÎÕÔÙ ÐÒÏÂÌÅÍÙ âÁÌÔÉÊÓËÏÇÏ  ÒÅÇÉÏÎÁ, ÏÄÎÁËÏ   ÐÒÏÓÉÍ
        ÚÁÉÎÔÅÒÅÓÏ×ÁÎÎÙÈ ÓÁÍÏÓÔÏÑÔÅÌØÎÏ ÐÏÄÐÉÓÁÔØÓÑ ÎÁ ÎÅÇÏ, Ô.Ë.
        × ÄÁÌØÎÅÊÛÅÍ ÍÙ ÂÕÄÅÍ ÄÁ×ÁÔØ ÌÉÝØ ×ÙÂÏÒÏÞÎÕÀ ÉÎÆÏÒÍÁÃÉÀ.

   -------------------------------------------------------------------------

          For Love and Freedom on Clean Mother-Earth!
_______________________________________________________________
 !!!!! !!!!! !!!!! !!!   !!!!! !!!!! !!!!! !   ! !!!!! !!!!!  !
 !     !     !   ! !  !  !     !     !     !!  ! !     !      !
 !!!   !     !   ! !   ! !!!   !!!   !!!   ! ! ! !!!!! !!!    !
 !     !     !   ! !   ! !     !     !     !  !!     ! !
 !!!!! !!!!! !!!!! !!!!! !!!!! !     !!!!! !   ! !!!!! !!!!!  !
_______________________________________________________________
"ECODEFENSE!inform"environmental inform-bulletin * Nr.25 (62) *
_______________________________________________________________
.............................................* SEPTEMBER 1995 *
_______________________________________________________________

 "ECODEFENSE!"
 Moskovsky prospekt 120-34
 236006 Kaliningrad/Koenigsberg
 Russia
 tel/fax +7 0112 437286
 E-mail: [email-masked]
_______________________________________________________________
         BALTIC SEA REGION ENVIRONMENTAL NEWS BULLETIN
_______________________________________________________________

 CONTENTS

News
     SUMMARY

Action
     FOR MOTHER-EARTH ATTACK FRENCH EMBASSY IN MINSK

Meeting
     PARALLEL MEETING FOR THE 4TH PARLIAMENTARY CONFERENCE
     IN THE BALTIC SEA REGION
_______________________________________________________________

MPs from N.Europe in China anti-nuclear protest David  McDonald
BEIJING,  Sept  7 (Reuter) - A dozen members of parliament from
Europe staged a daring demonstration against nuclear testing on
the steps of China's Great Hall of the People and delivered a

France prepares for second test despite protests Francois Rait-
berger PARIS,  Sept 7 (Reuter) - France,  undeterred  by  world
outcry,  is  pressing  ahead with preparations for a second un-
derground nuclear weapons test in the South Pacific.

European media denounce Chirac after nuclear test LONDON,  Sept
7  (Reuter) - European news media unleashed a wave of criticism
against Jacques Chirac on Thursday,  accusing the French presi-
dent  of  ignoring  world opinion and using the Mururoa nuclear
tests to

Germans open to French nuclear shield offer  Tom  HeneghanBONN,
Sept 7 (Reuter) - Foreign Minister Klaus Kinkel called France's
offer to extend its nuclear shield to Germany  "an  interesting
idea"  on  Thursday  and said he planned to discuss it with his
French

Lithuania reports two incidents at nuclear plant VILNIUS,  Sept
7  (Reuter)  - Lithuania on Thursday confirmed press reports of
two accidents last month at its Ignalina nuclear  power  plant,
the largest of the Chernobyl-style models, but said neither was

French Superphenix N-reactor shut down again GRENOBLE,  France,
Sept 7 (Reuter) - France's trouble-plagued Superphenix  nuclear
fast-breeder reactor was shut down again on Monday, just 12 da-
ys after being started up following an eight- month shutdown,

Sweden's Nygren says nuclear power still needed STOCKHOLM, Sept
7  (Reuter)-Swedish Coordination Minister Jan Nygren,  a front-
runner to succeed outgoing Prime Minister Ingvar Carlsson, said
Thursday  promised  phasing out of nuclear power in Sweden by a
2010 deadline

International Herald Tribune, Poachers Pursue Siberian Tiger to
Extinction;  Russian Wildlife Endangered /Asian Medical Demands
Fuel Brisk Trade Michael Specter USSURI RESERVE,  Russia Fueled
by  economic  chaos and wide-open borders,  a new generation of
poachers
_______________________________________________________________

FOR MOTHER EARTH ACTIVISTS OCCUPY FRENCH EMBASSY
IN MINSK AND BLOCK EMBASSY IN BRUSSELS

Minsk, September 7,  1995 - This morning at 9:00 a.m. about fo-
urty activists of the  international  environmental  group  FOR
MOTHER  EARTH  (FME)  started  a  non-violent occupation of the
French embassy in  Minsk,  while  simultaneously  35  activists
started a blockade of the embassy in Brussels. In Minsk a >Nuc-
lear Free State> embassy was opened.  The actions received sup-
port  from members of Next Stop-New Life in Minsk,  and War Re-
sistors International in Brussels.

In Minsk nine activists entered the embassy where an iron  main
entrance gate was locked.  Six people used chains to lock them-
selves inside the compound.  Alerted French and Belarussian se-
curity  forces used unnecessary violence and teargas to release
the non-violent activists within fifteen minutes. Outside about
thirty  people gathered for a vigil with two large banners cal-
ling to >Stop nuclear testing> and >Halt nuclear terrorism>. As
the French embassy was shut, they opened the first branch offi-
ce of the >Nuclear Free State>.  The public could apply  for  a
visa, which was granted for free. Especially young Belarussians
showed lots of entusiasm to receive a visa.  At 10:30 a.m.  six
occupiers were arrested and brought to the police station,  and
the embassy was reopened to the public.  One activist was  bro-
ught to the hospital to have a wound stitched.  At 3 p.m.  they
were all released with a friendly  warning  from  a  sympatetic
judge.  They joined the vigil outside which is supposed to con-
tinue until Sept. 8, 7 a.m. They will join again with the 5.500
km >Walk across Europe for a Nuclear-Free World>,  which is now
about 500 km from its final goal Moscow, where they will arrive
October 12th. Fourty five people are still walking, coming from
16 different countries. They hope that this message may inspire
you to continue or start actions at French embassies,  and boy-
cot all French products unless President  Chirac  abandons  the
testing programm.

In an interview with the French embassador he stated that acti-
ons like this do not have any influence on the  policy  of  the
French  governement  and that he does not understand why people
make actions against the French decision to restart testing  at
all.  In the same interview he declared that the police did not
use violence.

In Brussels FME blocked the embassy successfully from 8:15 till
10:00 a.m.  The blockade was ended with 25 arrests (more infor-
mation may follow from the Belgian office).

For more info contact FOR MOTHER EARTH International office Ge-
wad 15,  9000 Gent - Belgium Tel/fax +32-9-2334924 E-mail : of-
[email-masked]

September 14 FME' Walk crossed russian-bielorussian border.  On
September 16,  Walkers will be acting in Smolensk/Russia.  They
are planning to end their march in Moscow on October 12.

For more information contact in Russia:
SEU' anti-nuclear campaign coordinator Vladimir Sliviak
tel/fax +7 095 921-7161, e-mail: [email-masked]

Greenpeace Russia - Jim Ford, Eduard Gismatullin
tel. +7 095 978-3173,  e-mail: [email-masked]
_______________________________________________________________

    PARALLEL MEETING TO THE 4TH PARLIAMENTARY CONFERENCE
                 IN THE BALTIC SEA REGION

THEME:
HOW TO USE AND STRENGHTEN THE COUNCIL  OF  BALTIC  SEA  STATES,
CBSS?

PROGRAMME:
GERT PETERSEN, MP, representative of SF, Socialist Peoples Par-
ty, member of the Danish delegation at 4th Parliamentary Confe-
rence on Co-operation in the Baltic Sea Area presents the  pro-
posal of Nordic Left wing Parties:

Strenghten the Council of the Baltic Sea States, CBSS

ANDREI SHAMREI,  St.  Petersburg,  Publisher of the independent
ecological magazine, ECOCHRONICLE, speaks of:

Sustainable and un-sustainable investments.

Andrei Shamrei  will present examples of Western companies exp-
loiting the natural resources in the Eastern countries  of  the
Baltic region.

NORDIC ADULT EDUCATION ORGANIZATION, NSFOF, presents: Open let-
ter to Nordic-Baltic parliamentary conference at Bornholm.

ORGANIZER:

The meeting  is  arranged  by SF-party in Denmark,  SV-party in
Norway, Vnsterpartiet, Sweden.

Further informations will be available at  hotel  GRIFFEN  when
the  Parliamentary Conference opens.  Please contact Mads Niko-
lajsen, Christian Grau, or the Parliamentarians mentioned.

Editorial Note:  CBSS is a ministerial organization. All premi-
er-ministers of  Baltic  Sea  countries  (including Russia) are
members of the CBSS.

For more information: [email-masked]
_______________________________________________________________
***************************************************************
ECODEFENSE!inform bulletins get more than 150 env.NGOs of EARTH
***************************************************************
Special  thank  to  Sacred  Earth  Network  for technical help.
***************************************************************
The  reprint  are  welcome  (with the reference,  if possible).
***************************************************************
Send      your      comments      and     questions     please.
***************************************************************
Editor: Vladimir Sliviak
***************************************************************

   ------------------------------------------------------------------------

                                   - 4 -

       Environment & Ecology #0 - New Abstract Service from Russia

Date: 5 Nov 1995 10:16:16 -0500
From: [email-masked] (A@G Information Services)
Organization: PANIX Public Access Internet and UNIX, NYC
Subject: [NEWS] Environment & Ecology #0 - New Abstract Service from Russia

New newsletter from Russia (in English) via email (4-6 Kb, in English).
Reply for Summary and details.

   ------------------------------------------------------------------------

                                   - 5 -

      ëÁË ×ÓÅÇÄÁ, × ËÏÎÃÅ ÎÏÍÅÒÁ - ÉÎÆÏÒÍÁÃÉÑ Ï ÎÁÓ É ÎÁÛÉÈ ÃÅÌÑÈ.

         **************************************************

              õ×ÁÖÁÅÍÙÅ ÇÏÓÐÏÄÁ!

        îÁ   ÖÕÒÎÁÌØÎÏÍ   ÓÅÒ×ÅÒÅ   [email-masked]   ÓÏÚÄÁÎ   ÜËÏÌÏÇÉÞÅÓËÉÊ
   ÜÌÅËÔÒÏÎÎÙÊ ÖÕÒÎÁÌ îÅÚÁ×ÉÓÉÍÏÇÏ ãÅÎÔÒÁ üËÏÌÏÇÉÞÅÓËÏÊ éÎÆÏÒÍÁÃÉÉ "üëï-NEWS",
   ÐÏÓ×ÑÝÅÎÎÙÊ ÜËÏÌÏÇÉÞÅÓËÉÍ ÐÒÏÂÌÅÍÁÍ óÅ×ÅÒÏ-úÁÐÁÄÎÏÇÏ ÒÅÇÉÏÎÁ òÏÓÓÉÉ. öÕÒÎÁÌ
   ÉÍÅÅÔ Ó×ÏÂÏÄÎÏÅ ÒÁÓÐÒÏÓÔÒÁÎÅÎÉÅ É ÐÒÅÄÎÁÚÎÁÞÅÎ  ÄÌÑ  ÓÐÅÃÉÁÌÉÓÔÏ×,  ÕÞÅÎÙÈ,
   ÐÒÅÐÏÄÁ×ÁÔÅÌÅÊ É ÓÔÕÄÅÎÔÏ×, Á ÔÁËÖÅ  ÄÌÑ  ×ÓÅÈ  ÚÁÉÎÔÅÒÅÓÏ×ÁÎÎÙÈ  ×  ÄÁÎÎÙÈ
   ÐÒÏÂÌÅÍÁÈ.

        òÅÄÁËÃÉÑ ÐÒÉÇÌÁÛÁÅÔ Ë ÓÏÔÒÕÄÎÉÞÅÓÔ×Õ ÒÁÓÐÏÌÁÇÁÀÝÉÈ ÉÎÆÏÒÍÁÃÉÅÊ.

        íÙ ÇÏÔÏ×Ù ÐÏÌÕÞÁÔØ,  ÓÉÓÔÅÍÁÔÉÚÉÒÏ×ÁÔØ  É  ÒÁÓÐÒÏÓÔÒÁÎÑÔØ ÌÀÂÕÀ ÷ÁÛÕ
    ÉÎÆÏÒÍÁÃÉÀ  Ï  ÐÒÏÅËÔÉÒÕÅÍÙÈ  ÉÌÉ  ÕÖÅ ÏÓÕÝÅÓÔ×ÌÑÅÍÙÈ ÏÂßÅËÔÁÈ ÉÎÄÕÓÔÒÉ-
    ÁÌØÎÏÇÏ ÒÁÚ×ÉÔÉÑ   ( ×ËÌÀÞÁÑ ÐÒÏÅËÔÙ ÕÒÂÁÎÉÚÁÃÉÉ ÔÅÒÒÉÔÏÒÉÊ )  ÎÁ ÔÅÒÒÉ-
    ÔÏÒÉÉ  ìÅÎÉÎÇÒÁÄÓËÏÊ,  ðÓËÏ×ÓËÏÊ,  ÷ÏÌÏÇÏÄÓËÏÊ,  îÏ×ÇÏÒÏÄÓËÏÊ ÏÂÌÁÓÔÅÊ É
    òÅÓÐÕÂÌÉËÉ ëÁÒÅÌÉÑ.  îÁÉÂÏÌØÛÕÀ  ÃÅÎÎÏÓÔØ  ÐÒÅÄÓÔÁ×ÌÑÅÔ  ÄÏËÕÍÅÎÔÁÃÉÑ ÐÏ
    ÐÒÏÅËÔÁÍ   ( ÏÓÏÂÅÎÎÏ  ÍÁÔÅÒÉÁÌÙ  ×ÅÄÏÍÓÔ×ÅÎÎÏÊ ÜËÏÌÏÇÉÞÅÓËÏÊ ÜËÓÐÅÒÔÉÚÙ
    É ÐÒÏÅËÔÙ ÚÅÍÌÅÏÔ×ÏÄÏ× ) É Ó×ÑÚÁÎÎÙÅ Ó ÐÒÏÅËÔÁÍÉ ÒÅÛÅÎÉÑ ÍÅÓÔÎÙÈ É ÃÅÎÔ-
    ÒÁÌØÎÙÈ ÒÏÓÓÉÊÓËÉÈ ÏÒÇÁÎÏ× ÇÏÓÕÄÁÒÓÔ×ÅÎÎÏÊ ×ÌÁÓÔÉ.

        îÁÛÁ ÏÒÇÁÎÉÚÁÃÉÑ ÒÁÂÏÔÁÅÔ ÎÁ ÏÂÝÅÓÔ×ÅÎÎÙÈ ÎÁÞÁÌÁÈ. áÄÒÅÓ ÐÏ ËÏÔÏÒÏÍÕ
    ÷Ù  ÍÏÖÅÔÅ  ÐÏÓÙÌÁÔØ  ÷ÁÛÉ  ÓÔÁÔØÉ  ÎÁ   [email-masked]  ÉÌÉ   ÎÁ
    [email-masked]

        íÙ  ÎÅ  ÏÐÌÁÞÉ×ÁÅÍ  ÐÏÓÔÕÐÁÀÝÕÀ  ÉÎÆÏÒÍÁÃÉÀ  É   ÒÁÓÐÒÏÓÔÒÁÎÑÅÍ   ÅÅ
    ÂÅÓÐÌÁÔÎÏ. ðÏÓÔÕÐÉ×ÛÁÑ ÐÏ e-mail ÉÎÆÏÒÍÁÃÉÑ ÍÕÌØÔÉÐÌÉÃÉÒÕÔÓÑ É  ÈÒÁÎÉÔÓÑ
    ÎÁ  ÓÅÒ×ÅÒÅ(-ÁÈ). ÷ÙÐÕÓË ÎÏ×ÙÈ  ÂÀÌÌÅÔÅÎÅÊ  ÐÌÁÎÉÒÕÅÔÓÑ  ÐÒÏÉÚ×ÏÄÉÔØ  ÐÏ
    ÍÅÒÅ ÐÏÓÔÕÐÌÅÎÉÑ ÎÏ×ÏÊ ÉÎÆÏÒÍÁÃÉÉ, ÎÏ ÎÅ ÒÅÖÅ ÏÄÎÏÇÏ ÒÁÚÁ × Ä×Á  ÍÅÓÑÃÁ.
    íÙ  ÔÁËÖÅ  ÇÁÒÁÎÔÉÒÕÅÍ ÎÅÒÁÓÐÒÏÓÔÒÁÎÅÎÉÅ Ó×ÅÄÅÎÉÊ Ï ÔÅÈ, ËÔÏ ÐÒÅÄÏÓÔÁ×ÉÌ
    ÉÎÆÏÒÍÁÃÉÀ,  ÅÓÌÉ  ÜÔÏ  ÓÐÅÃÉÁÌØÎÏ  ÏÇÏ×ÏÒÅÎÏ. (äÌÑ  ÏÓÏÂÏ  ÎÅÄÏ×ÅÒÞÉ×ÙÈ
    ÓÏÏÂÝÁÅÍ Ó×ÏÊ ÄÏÐÏÌÎÉÔÅÌØÎÙÊ ÁÄÒÅÓ [email-masked] ÎÁ 7-É  ÂÉÔÎÏÍ
    ÓÅÒ×ÅÒÅ  -  ÉÓÐÏÌØÚÕÊÔÅ  ÏÐÃÉÀ   uuEncode, -  ËÏÔÏÒÙÊ   ÌÉË×ÉÄÉÒÕÅÔ  ×ÓÅ
    ÄÁÎÎÙÅ Ï ÐÏÓÙÌÁ×ÛÅÍ).

            ó Õ×ÁÖÅÎÉÅÍ, ÒÅÄÁËÃÉÑ _EcoNews_ :   +IEI+

                                 *  *  *

--
-------------------------------------------------------------------
Alexander Pavlov,                   Secretary of APS RUSSIA

International Headquarters         198904 St.Petersburg
Association of Physics Student     Stary Petergof, Ulianovskaya 1
Department of Physics              tel: +7-(812)-428-44-07
St.Petersburg State University     fax: +7-(812)-428-66-49
                                   E-mail: [email-masked]